Ubuntu

Comment 3 for bug 538773

Ali Afshar (aafshar) wrote :

PIDA should not depend on gtkhtml2 package. How would I go about getting that false dependency removed?